BODY {
  background-color: #e8eaf6;
  color: #212B6B;
}

A {
  color: #0000ff;
}

A:visited {
  color: #0000ff;
}

A.amenu {
  color: #ffffff;
  font-weight: bold;
  text-decoration: none; 
}

A.amenu:visited {
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
}

A.amenu:hover {
  text-decoration: underline overline;
}

TD.tdtext {
  font-family : helvetica, arial;
  color:#212B6B;
  font-size : 9pt;
  text-align: left;
}

TABLE.listing {
  border: 1px solid #868EC1;
}

TD.title {
  text-align: center;
  background-color: #404A8B;
  font-family: arial, verdana;
  font-size: 10pt;
  color: #ffffff;
  margin: 1px;
  padding: 5px;
}

TD.item {
  font-family : helvetica, arial;
  color:#212B6B;
  font-size : 8pt;
  vertical-align: top;
  background-color: #c5cae3; 
  margin: 1px;
  padding: 5px;
  /* text-align: justify; */
}

TD.itemalt {
  font-family : helvetica, arial;
  color:#212b6b;
  font-size : 8pt;
  vertical-align: top;
  background-color: #A8AFD5;
  margin: 1px;
  padding: 5px;
}

.rating {
  font-family : helvetica, arial;
  color:#212B6B;
  font-size : 8pt;
}

LI {
  font-family : helvetica, arial;
  color:#212B6B;
  font-size : 9pt;
}

H1 {
  font-family : helvetica, arial;
  font-weight: bold;
  color:#212B6B;
  font-size : 15pt;
}

H2 {
  font-family : helvetica, arial;
  font-weight: bold;
  color:#212B6B;
  font-size : 13pt;
}


TD.tdmenu1 {
  background: #212B6B;
  border-top: 3px solid #868EC1;
  border-left: 3px solid #868EC1;
  border-right: 3px solid #6A719A;
  font-size : 8pt;
  color:#E8EAF6;
  font-family : helvetica, arial;
  text-align: left;
}

TD.tdmenu2 {
  background: #212B6B;
  border-bottom: 3px solid #6A719A;
  border-left: 3px solid #868EC1;
  border-right: 3px solid #6A719A;
  font-size : 8pt;
  color:#E8EAF6;
  font-family : helvetica, arial;
  height:100%;
}

TABLE.maintable {
  height:100%;
}
